QGIS Application - Bug report #12380
Crashes everytime i quit QGIS
2015-03-16 09:46 AM - Oskar Karlin

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:2.8.1 Regression?:
Operating System: Mac OS X Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #:

No
No
invalid
20554

Description

Everytime | quit the application it also crashes.

Here's the crash log:

Process: QGIS [16440]

Path: /Applications/QGIS.app/Contents/MacOS/QGIS
Identifier: 0rg.qgis.qgis2

Version: 2.8.1(2.8.1[)

Code Type: X86-64 (Native)

Parent Process: ?7??[1]

Responsible: QGIS [16440]

User ID: 502

Date/Time: 2015-03-16 17:44:23.866 +0100

OS Version: Mac OS X 10.10.2 (14C109)

Report Version: 11

Anonymous UUID: D8791535-E962-B21C-3661-CD9D79288959
Sleep/Wake UUID:  2A51C848-C5A4-474C-86B4-0544936C05F3

Time Awake Since Boot: 250000 seconds
Time Since Wake: 10000 seconds

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV)

Exception Codes: =~ KERN_INVALID_ADDRESS at 0x00000000000101b8

VM Regions Near 0x101b8:

->

_ TEXT 000000010d431000-000000010dc2a000 [ 8164K] r-x/rwx SM=COW

/Applications/QGIS.app/Contents/MacOS/QGIS

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 org.qgis.qgis2_core 0x00000001115dd1c9 QgsSvgCacheEntry::~QgsSvgCacheEntry() + 21

w NN =

libsystem_c.dylib 0x00007fff897¢c2bd0 exit + 55
org.qgis.qgis2 0x000000010d43817b start + 59

N
org.qgis.qgis2_core 0x00000001115dd5f9 QgsSvgCache::~QgsSvgCache() + 137
libsystem_c.dylib 0x00007fff897c28cd __cxa_finalize_ranges + 322
Thread 1:: Dispatch queue: com.apple.libdispatch-manager

0 libsystem_kernel.dylib 0x00007fff914f0232 kevent64 + 10

1 libdispatch.dylib 0x00007fff8a63faba _dispatch_mgr_thread + 52

Thread 2:

0 libsystem_kernel.dylib 0x00007fff914ea4de mach_msg_trap + 10

1 libsystem_kernel.dylib 0x00007fff914e964f mach_msg + 55

2 com.apple.CoreFoundation 0x00007fff924dfb34 _ CFRunLoopServiceMachPort + 212

3 com.apple.CoreFoundation 0x00007fff924deffb _ CFRunLoopRun + 1371

4 com.apple.CoreFoundation 0x00007fff924de858 CFRunLoopRunSpecific + 296

5 com.apple.AppKit 0x00007fff85e1333b _NSEventThread + 137

6 libsystem_pthread.dylib 0x00007fff88d0c268 _pthread_body + 131

7 libsystem_pthread.dylib 0x00007fff88d0c1e5 _pthread_start + 176

8 libsystem_pthread.dylib 0x00007fff88d0a41d thread_start + 13

Thread 3:

0 libsystem_kernel.dylib 0x00007fff914ef136 __psynch_cvwait + 10

1 QtWebKit 0x000000010ece7765 WTF::-TCMalloc_PageHeap::scavengerThread() + 117
2 QtWebKit 0x000000010ece79f9 WTF:: TCMalloc_PageHeap::runScavengerThread(void*) + 9
3 libsystem_pthread.dylib 0x00007fff88d0c268 _pthread_body + 131

4 libsystem_pthread.dylib 0x00007fff88d0c1e5 _pthread_start + 176

5 libsystem_pthread.dylib 0x00007fff88d0a41d thread_start + 13

Thread 4:: com.apple.CoreAnimation.render-server

0 libsystem_kernel.dylib 0x00007fff914eadde mach_msg_trap + 10

1 libsystem_kernel.dylib 0x00007fff914e964f mach_msg + 55

2 com.apple.QuartzCore 0x00007fff8Bac6cabb CA::Render::Server::server_thread(void*) + 198
3 com.apple.QuartzCore 0x00007fff8ac6c9ee thread_fun + 25

4 libsystem_pthread.dylib 0x00007fff88d0c268 _pthread_body + 131

5 libsystem_pthread.dylib 0x00007fff88d0c1e5 _pthread_start + 176

6 libsystem_pthread.dylib 0x00007fff88d0a41d thread_start + 13

Thread 5:

0 libsystem_kernel.dylib 0x00007fff914ef94a __ workqg_kernreturn + 10

1 libsystem_pthread.dylib 0x00007fff88d0a40d start_wgthread + 13

Thread 6:
0 libsystem_kernel.dylib 0x00007fff914ef94a __ workqg_kernreturn + 10
1 libsystem_pthread.dylib 0x00007fff88d0a40d start_wgqthread + 13

Thread 7:
0 libsystem_kernel.dylib 0x00007fff914ef94a _ workqg_kernreturn + 10
1 libsystem_pthread.dylib 0x00007fff88d0a40d start_wgthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x00000000000101b0 rbx: 0x0000618007ed3b00 rcx: 0x0000000000000021 rdx: 0x00000000000003de
rdi: 0x0000000112716dc0 rsi: 0x0000618003421ec0 rbp: 0x00007fff527cead0 rsp: 0x00007fff527cea30

r8: 0x0000608000e4f060 r9: 0x0000000000004a00 r10: 0x0000000035854372 r11: 0x0000000035862f64
r12: 0x0000618007ed3b00 r13: 0x0000000000000260 r14: 0x0000000111bc6f60 r15: 0x0000000111bc6f70
rip: 0x00000001115dd1c9 rfl: 0x0000000000010206 cr2: 0x00000000000101b8

Logical CPU: 4
Error Code:  0x00000004
Trap Number: 14

Binary Images:

0x10d431000 - 0x10dc29ff7 +org.qgis.qgis2 (2.8.1 - 2.8.1 []) <7224F57E-D42B-37AF-AAFF-9771D2AE31C4>
/Applications/QGIS.app/Contents/MacOS/QGIS

0x10ddc0000 - 0x10de60fff +libgwt.dylib (6.0.2) <97EDEF52-44AD-3EB3-8F65-2D7D7A53DF68>
/Applications/QGIS.app/Contents/MacOS/lib/libqwt.dylib

0x10dea8000 - 0x10dedfff7 +QtSq| (4.8.6) <51BC724E-E8E2-0F1C-FD2A-927B8CICA75E>
/Applications/QGIS.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

0x10def7000 - 0x10f4defff +QtWebKit (4.9.4) <99D6C846-B581-5F2D-39FD-37003F4070F5>
/Applications/QGIS.app/Contents/Frameworks/QtWebKit.framework/Versions/4/QtWebKit

0x10fdc6000 - 0x110e8aff7 +org.gdal.gdal (1.11.1 - GDAL/OGR 1.11.1-1)
<C03A1065-7486-3BE6-B5C5-B0F784718D0OE> /Library/Frameworks/GDAL.framework/Versions/1.11/GDAL

0x111510000 - 0x111ba3ff7 +org.qgis.qgis2_core (2.8.1 - qgis_core 2.8.1)
<FA3ACBEC-A4AC-3321-8466-21F47B3DEEFE>
/Applications/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.8/qgis_core

0x111d6c000 - 0x11217dfff +org.qgis.qgis2_gui (2.8.1 - qgis_gui 2.8.1) <062AFD9F-240E-3B78-BE28-89057D8CA996>
/Applications/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.8/qgis_gui

0x112329000 - 0x112382ff7 +org.qgis.qgis2_analysis (2.8.1 - qgis_analysis 2.8.1)
<642A80CF-227E-3E07-92DA-C026030AD6D0>
/Applications/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.8/qgis_analysis

0x1123a4000 - 0x1123c3ff7 +libpg.dylib (5.6) <25EBAE4E-6E78-36D3-8113-FAC221E5A523>
/Applications/QGIS.app/Contents/MacOS/lib/libpq.dylib

0x1123d3000 - 0x112412fef +QtXml (4.8.6) <26FCFD00-58E5-513F-9AB9-BCE683BDCB33>
/Applications/QGIS.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

0x112431000 - 0x11270bff7 +QtCore (4.8.6) <1F9B18AC-D00D-DF75-21A2-73D7486626D5>
/Applications/QGIS.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

0x1127af000 - 0x1131d0fff +QtGui (4.8.6) <B141F28A-1C3B-5D25-3D91-EE34ECD3A017>
/Applications/QGIS.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

0x11349d000 - 0x1135dffff +QtNetwork (4.8.6) <SAFC2B29-7970-8375-2F5B-CCAC7F739E3E>
/Applications/QGIS.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

0x113647000 - 0x113697fef +QtSvg (4.8.6) <A2152B16-9120-278B-2913-020DE171F1CB>
/Applications/QGIS.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

0x1136b9000 - 0x11388cfff +libgscintilla2.dylib (11.3) <42E08E42-92C7-3490-B560-98868B784C87>
/Applications/QGIS.app/Contents/MacOS/lib/libgscintilla2.dylib

0x1138f2000 - 0x11392aff7 +org.maptools.proj (4.8.0 - PROJ 4.8.0-1) <FDC430ED-467D-353C-BE63-AD97E5A38A57>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x113939000 - 0x113a0fff7 +org.osgeo.geos (3.4.2 - GEOS 3.4.3) <C28ECCD4-2212-3189-A25A-1A9BEFC07351>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS

0x113ad8000 - 0x1140b9fff +org.sqlite.sqlite3 (3.8.7.3 - SQLite3 3.8.7.3-1)
<D256D073-8AF4-3D9D-A771-18171BCF6718> /Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

0x114118000 - 0x114152fff libiodbc.2.dylib (42.5) <26EFB7FB-1D37-39B9-86E4-6ED771BEQ1B0>
/usr/lib/libiodbc.2.dylib

0x114161000 - 0x114161ff5 +cl_kernels (???) <95512D68-BCCA-47F5-8F58-2393F4E97617> cl_kernels

0x114165000 - 0x114165fef +cl_kernels (??7?) <C7A1B055-D17E-4FA2-9656-3E4C757672E8> cl_kernels

0x114168000 - 0x114173fff libiodbcinst.2.dylib (42.5) <EC14B119-C63A-37DF-8B75-F95DEFC3BDE1>
/usr/lib/libiodbcinst.2.dylib

0x11417b000 - 0x1142ecfff +com.kyngchaos.UniximagelO (1.5.0 - UnixImagelO 1.5.0)
<4BA38968-2A06-3426-86F7-897D0A8CBEGF> /Library/Frameworks/UnixImagelO.framework/Versions/E/UnixImagelO

0x11433c000 - 0x11436cfff +libogdi.dylib (0) <E044DC56-8BAD-3CA0-9702-5C2C2523FD7E>
/Library/Frameworks/GDAL.framework/Versions/1.11/Libraries/libogdi.dylib

0x1143ad000 - 0x114920fff +org.sqlite.sqlite3 (3.7.17 - SQLite3 3.7.17-2)
<424A007B-6231-36ED-91BA-D62564451065> /Library/Frameworks/SQLite3.framework/Versions/B/SQLite3

0x11497e000 - 0x114986fef +libintl.dylib (10.1) <937F7B46-EC9C-4441-43FD-4CD508BE99E2>
/Applications/QGIS.app/Contents/MacOS/lib/libintl.dylib

0x11498f000 - 0x1149c5ff7 libssl.0.9.8.dylib (52.10.1) <4A2D6ECA-A07E-38B5-98D4-315A4A1E8CE6>
/usr/lib/libssl.0.9.8.dylib

0x114b0d000 - 0x114b0dffe +cl_kernels (???) <A6FDEOFC-9A3F-4C7B-B7D8-697450497AAD> cl_kernels

0x114b6d000 - 0x114b6dfe7 +cl_kernels (??7?) <E9C85A06-AA11-4F69-91CA-EE1D605DDCD5> cl_kernels

0x114bbf000 - 0x114bbffff +libgrass_linkm.6.4.4.dylib (6.4) <AOECC2A4-5103-3218-8E16-5D85C277DESE>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_linkm.6.4.4.dylib

0x114c29000 - 0x114c30ff7 com.apple.CacheDelete (1.0 - 1) <4F892758-9EE4-3514-9EFE-1C76D2E98C73>
/System/Library/PrivateFrameworks/CacheDelete.framework/CacheDelete

0x116319000 - 0x116334ff3 com.apple.security.csparser (3.0 - 57031.10.10)
<6AC29346-B10D-3986-B06E-876B57392FC2>
/System/Library/Frameworks/Security.framework/Pluglns/csparser.bundle/Contents/MacOS/csparser

0x116347000 - 0x1163f3fff ColorSyncDeprecated.dylib (442) <478F3331-E7E2-36BF-9C4D-A86D8F542225>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/Cq
s/ColorSyncDeprecated.dylib

0x118514000 - 0x11851aff7 +libqgif.dylib (0) <B175C600-AC3D-67F5-A568-3A4F83D2E526>
/Applications/QGIS.app/Contents/Plugins/imageformats/libqgif.dylib

0x11851f000 - 0x118525ff7 +libgico.dylib (0) <D337D074-DB20-0C4F-8673-DBE0246561E4>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgico.dylib

0x11852b000 - 0x118566ff7 +libgjpeg.dylib (0) <C40B394B-B589-1DFF-74FC-84A5A7E68A26>
/Applications/QGIS.app/Contents/Pluglns/imageformats/libgjpeg.dylib

0x11856f000 - 0x118578fff +libgsvgicon.dylib (0) <7EBB273C-A14F-127C-D2BC-AFA06756E73F>
/Applications/QGIS.app/Contents/Plugins/iconengines/libgsvgicon.dylib

0x118582000 - 0x118590ff7 +libcoordinatecaptureplugin.so (???) <1DCE3563-C326-3725-A936-25551CBF1686>
/Applications/QGIS.app/Contents/Pluglns/qgis/libcoordinatecaptureplugin.so

0x11859a000 - 0x11859fff7 + (??? - ???) <05DBCA35-7719-362F-AA46-10F73BASOEES>
/Applications/QGIS.app/Contents/Frameworks/OpenThreads.framework/Versions/3/OpenThreads

0x1185a5000 - 0x1185a9fff com.apple.agl (3.3.0 - AGL-3.3.0) <8DEEEOED-5B8C-3B37-AF85-D82A0E207B83>
/System/Library/Frameworks/AGL.framework/Versions/A/AGL

0x1185b0000 - 0x1185b0fff _bisect.so (89) <F77B1379-C078-3BE0-8D7B-A66011BEF7A2>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_bisect.so

0x11ac09000 - 0x11ac0eff7 +libgsvg.dylib (0) <283CEB63-BE2E-68F5-EC33-BES8F0E404D4>
/Applications/QGIS.app/Contents/Plugins/imageformats/libgsvg.dylib

0x11ac13000 - 0x11ac68fe7 +libgtiff.dylib (0) <22AA445D-5E20-42A8-D2A9-C8EBESDF880E>
/Applications/QGIS.app/Contents/Plugins/imageformats/libqtiff.dylib

0x11ae76000 - 0x11ae76ffe +cl_kernels (???) <A6FDEOFC-9A3F-4C7B-B7D8-697450497AAD> cl_kernels

0x11b42f000 - 0x11b515fef unorm8_bgra.dylib (2.4.5) <9423FFD4-6EF3-31BF-9DE9-6D55BA76D59E>
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

0x11b7fd000 - 0x11b803ff7 com.apple.gldisplay.Text (5.0 - 675.13) <88FE1C90-5FA4-3498-BF85-47438C7435DB>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/Pluglns/Text.qgldisplay/G
lay/Contents/MacOS/Text

0x11d047000 - 0x11d080fff +libdelimitedtextprovider.so (???) <2C885D1E-14AE-3C04-9966-40579D898A20>
/Applications/QGIS.app/Contents/Pluglns/qgis/libdelimitedtextprovider.so

0x11d094000 - 0x11d0b5fff +libdxf2shpconverterplugin.so (??7?) <EAA03D77-4309-3B9D-B05D-5CB2B03E817D>
/Applications/QGIS.app/Contents/Plugins/qgis/libdxf2shpconverterplugin.so

0x11d0c4000 - 0x11dofffff +libevis.so (???) <1C398201-52CA-353B-A999-96B7AF20822D>
/Applications/QGIS.app/Contents/Plugins/qgis/libevis.so

0x11d115000 - 0x11d13bfff +libgdalprovider.so (???) <070201F0-A5F8-3BDA-96E7-B2DB08DDEOSF>
/Applications/QGIS.app/Contents/Plugins/qgis/libgdalprovider.so

0x11d14b000 - 0x11d1c3ff7 +libgeorefplugin.so (???) <DEE9344F-83EB-3062-9F8C-22E7D6DC5039>
/Applications/QGIS.app/Contents/Plugins/qgis/libgeorefplugin.so
0x11d1f4000 - 0x11d38efff +org.gnu.gsl (1.16 - GSL 1.16-1) <77BOF3A9-3D20-3975-9EDE-3A69F00DD23F >

/Applications/QGIS.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

0x11d3eb000 - 0x11d425ff7 +libglobeplugin.so (???) <A91DOF03-EFC1-30E3-A6E9-87C26B3C57CF>
/Applications/QGIS.app/Contents/Plugins/qgis/libglobeplugin.so

0x11d448000 - 0x11d52bfff +QtOpenGL (4.8.6) <122984D3-448B-9019-29B3-1685D1478FCA>
/Applications/QGIS.app/Contents/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL

0x11d575000 - 0x11d72efff + (??? - ???) <CABF8CB8-46D2-3C05-945B-5EQ0DFF60DA8>
/Applications/QGIS.app/Contents/Frameworks/osgDB.framework/Versions/3/osgDB

0x11d84d000 - 0x11d8affff + (??7? - ???) <FF78703F-E6E5-3079-A70F-DCAC9E923CC7>
/Applications/QGIS.app/Contents/Frameworks/osgGA.framework/Versions/3/0sgGA

0x11d8fa000 - Ox11dc41fff + (??7? - ???) <D51FA64B-0055-3FF0-9B9B-98BCF317FBBC>
/Applications/QGIS.app/Contents/Frameworks/osgUtil.framework/Versions/3/osgUtil

0x11de92000 - 0x11e2b5fff + (7?7 - ??7?) <8B4AA5FB9-88D6-3D35-B961-5A2C9B6374A3>
/Applications/QGIS.app/Contents/Frameworks/osg.framework/Versions/3/osg

0x11e50d000 - 0x11e532ff7 + (??7? - ???) <4FB70741-14D6-3713-AE90-31930379CFE6>
/Applications/QGIS.app/Contents/Frameworks/osgQt.framework/Versions/3/osgQt

0x11e54f000 - 0x11e69eff7 + (??7? - 7?7) <60BC52EA-6F1A-3571-81F4-COF4033B0AA8>
/Applications/QGIS.app/Contents/Frameworks/osgViewer.framework/Versions/3/osgViewer

0x11e75b000 - Ox11e8faff7 + (??7 - ???) <9E2CA48D-B448-37AB-84A6-D679D3BOEFIE>
/Applications/QGIS.app/Contents/Frameworks/osgEarth.framework/Versions/2/osgEarth

0x11€9c3000 - 0x11ea40fff + (??7 - ???) <BAODFC62-8A13-35B6-A54E-BA477ECB0021>
/Applications/QGIS.app/Contents/Frameworks/osgEarthFeatures.framework/Versions/2/osgEarthFeatures

0x11ea8f000 - 0x11ebf4fff + (??? - ???) <B17DFC5D-9FC1-3B68-99D9-E3FBCF33598D>
/Applications/QGIS.app/Contents/Frameworks/osgEarthUtil.framework/Versions/2/osgEarthUtil

0x11ec8d000 - Ox11ecefff7 + (??? - ??7?) <842089A1-0DCC-329B-8E21-1AAFD3614EEA>
/Applications/QGIS.app/Contents/Frameworks/osgEarthQt.framework/Versions/2/osgEarthQt

0x11ed36000 - 0x11edb7ff7 + (??7? - ???) <BA492187-2A3B-3789-9CF2-DBD6D35625C7>
/Applications/QGIS.app/Contents/Frameworks/osgWidget.framework/Versions/3/osgWidget

0x11ee0b000 - Ox11eebfff7 + (??7 - ???) <A81BB11F-BA9D-3930-9D0A-89FE2C842769>
/Applications/QGIS.app/Contents/Frameworks/osgText.framework/Versions/3/osgText

0x11ef39000 - 0x11fO4ffff + (??7 - ??7?) <20B3FC97-47E1-3EAA-B613-ESEEC338128E>
/Applications/QGIS.app/Contents/Frameworks/osgSim.framework/Versions/3/osgSim

0x11f109000 - 0x11f16aff7 + (7?7 - 7?7?) <69732699-B125-3A2F-9957-8F81033F8811>
/Applications/QGIS.app/Contents/Frameworks/osgTerrain.framework/Versions/3/osgTerrain

0x11f12e000 - Ox11f115ff7 + (??? - 2??7) <D870C06A-0542-3252-B033-124BA9E71A95>
/Applications/QGIS.app/Contents/Frameworks/osgFX.framework/Versions/3/osgFX

0x11f224000 - 0x11f32bfff + (??? - ?7??) <AEEFDEDA-D18A-3549-B503-6C9FB810A030>
/Applications/QGIS.app/Contents/Frameworks/osgShadow.framework/Versions/3/osgShadow

0x11f3d2000 - 0x11f430fff + (??7? - ???) <3F68806A-FEOB-3F22-8F9C-1F4A1D6ES5E2>
/Applications/QGIS.app/Contents/Frameworks/osgManipulator.framework/Versions/3/osgManipulator

0x11f46a000 - Ox11f4f4ff7 + (??7? - 2?7) <AC9BD011-1E69-344B-B2D0-4E6CB3976625>
/Applications/QGIS.app/Contents/Frameworks/osgEarthSymbology.framework/Versions/2/osgEarthSymbology

0x11f536000 - 0x11f58efff + (??7? - ???) <ED4B60C3-B5BC-3EA4-AB06-436B06BDD18C>
/Applications/QGIS.app/Contents/Frameworks/osgEarthAnnotation.framework/Versions/2/osgEarthAnnotation

0x11f5¢ca000 - 0x11f600ff7 +libgpsimporterplugin.so (???) <B7655784-D1F1-3C09-AB45-664BF81DAC61>
/Applications/QGIS.app/Contents/Plugins/qgis/libgpsimporterplugin.so

0x11f610000 - 0x11f641fff +libgpxprovider.so (???) <E598F454-1199-3C6C-A934-72D98D42F4D2>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgpxprovider.so

0x11f653000 - 0x11f7¢c3ff7 +libgrassplugin.so (???) <22536AC2-03EA-3C2D-A675-BOCE4D2EFEFC>
/Applications/QGIS.app/Contents/Pluglns/qgis/libgrassplugin.so

0x11f837000 - 0x11f868ff7 +org.qgis.qgis2_grass (2.8.1 - qgisgrass 2.8.1)
<D5EDAB88F-3123-3974-B3A0-2603A59B9F8A>
/Applications/QGIS.app/Contents/Frameworks/qgisgrass.framework/Versions/2.8/qgisgrass
0x11f87a000 - 0x1118b8fff +libgrass_gis.6.4.4.dylib (6.4) <cCDCB499-ECDD-341C-BEF3-D4CA0BBFAG6CA>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gis.6.4.4.dylib

0x11f8ca000 - 0x1118f9ff7 +libgrass_vect.6.4.4.dylib (6.4) <AB7CBCOD-ADB3-3B49-95DA-6A4F770E01F2>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_vect.6.4.4.dylib

0x11f907000 - 0x11f910fff +libgrass_dbmibase.6.4.4.dylib (6.4) <CADB51A3-2D3F-3E27-88ED-B667A810D9E8>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmibase.6.4.4.dylib

0x11f917000 - 0x11f91cfff +libgrass_dbmiclient.6.4.4.dylib (6.4) <0D8F2B4B-822C-3414-AF9D-1CC796FDODF9>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dbmiclient.6.4.4.dylib

0x11f921000 - 0x11f926ff7 +libgrass_gproj.6.4.4.dylib (6.4) <2894B53B-B9EA-3484-BE3B-C6281A493E02>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_gproj.6.4.4.dylib

0x11f92a000 - 0x11f92ffff +libgrass_datetime.6.4.4.dylib (6.4) <1359D231-1A38-326A-ACEF-9C2B60C908C5>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_datetime.6.4.4.dylib

0x11f933000 - 0x11f940ff7 +libgrass_dig2.6.4.4.dylib (6.4) <038242AF-1B88-3B5F-A5AC-962ES8EF5A48F>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dig2.6.4.4.dylib

0x11f945000 - 0x11f948fff +libgrass_rtree.6.4.4.dylib (6.4) <2A3A80E6-EC47-33D2-8683-63AE9EDEOF90>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_rtree.6.4.4.dylib

0x11f94b000 - 0x11f95cfff +libgrass_dgl.6.4.4.dylib (6.4) <4D60C207-41D8-3FDB-A643-D0007C486B2F>
/Applications/QGIS.app/Contents/MacOS/grass/lib/libgrass_dgl.6.4.4.dylib

0x11f962000 - 0x11f96efff +libgrassprovider.so (???) <D6B279E0-D44A-349C-AE1A-2CA460283CCE>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassprovider.so

0x11f974000 - 0x11f98aff7 +libgrassrasterprovider.so (???) <2A83ABA2-B767-394A-9374-FCA38B163BC9>
/Applications/QGIS.app/Contents/Plugins/qgis/libgrassrasterprovider.so

0x11f994000 - 0x11f9acfff +libheatmapplugin.so (???) <CCFEDE92-4B1D-35ED-A981-C92E8F022F 40>
/Applications/QGIS.app/Contents/Plugins/qgis/libheatmapplugin.so

0x11f9b9000 - 0x11f9cfff7 +libinterpolationplugin.so (???) <E6789527-52DC-32AB-854C-28AF62481B65>
/Applications/QGIS.app/Contents/Pluglns/qgis/libinterpolationplugin.so

0x11f9dd000 - 0x11f9edff7 +libmemoryprovider.so (??7?) <693BCBAC-E219-3E3C-AF85-E16A1A17B02B>
/Applications/QGIS.app/Contents/Plugins/qgis/libmemoryprovider.so

0x11f9f7000 - 0x11fadefff +libmssglprovider.so (??7?) <F3431673-3D87-3B59-88E0-207ESCBD24A 1>
/Applications/QGIS.app/Contents/Pluglns/qgis/libmssglprovider.so

0x11fa6d000 - 0x11fa7cff7 +libofflineeditingplugin.so (?7??) <4A777858-3591-33AB-8DF5-8D9C9C6777BB>
/Applications/QGIS.app/Contents/Pluglns/qgis/libofflineeditingplugin.so

0x11fa88000 - 0x11fabaff7 +libogrprovider.so (???) <894A702B-29B4-3641-A468-3587104704D6>
/Applications/QGIS.app/Contents/Plugins/qgis/libogrprovider.so

0x11fef8000 - 0x11ffObff7 +liboracleplugin.so (???) <873259F5-EF36-3292-B835-19A7C171C923>
/Applications/QGIS.app/Contents/Plugins/qgis/liboracleplugin.so

0x11ff15000 - 0x11ff20ff7 +libowsprovider.so (??7?) <D214C0BD-4C11-3625-8F33-65D0303B7FF4>
/Applications/QGIS.app/Contents/Plugins/qgis/libowsprovider.so

0x11ff27000 - 0x11ffbbff7 +libpostgresprovider.so (???) <1B9243A1-68C3-3CBC-8E64-9576F0639DB7>
/Applications/QGIS.app/Contents/Plugins/qgis/libpostgresprovider.so

0x11ffe2000 - 0x11fffoff7 +librasterterrainplugin.so (???) <1F8108BF-8FE3-318A-8E13-4DB62FB1140A>
/Applications/QGIS.app/Contents/Plugins/qgis/librasterterrainplugin.so

0x120005000 - 0x120022ff7 +libroadgraphplugin.so (??7?) <E90F15FA-57FC-3C75-8EE3-A8F94F2AB005>
/Applications/QGIS.app/Contents/Plugins/qgis/libroadgraphplugin.so

0x120032000 - 0x120040ff7 +org.qgis.qgis2_networkanalysis (2.8.1 - qgis_networkanalysis 2.8.1)
<1AF82F08-4EFC-3D02-AB13-DBCCA52FA681>
/Applications/QGIS.app/Contents/Frameworks/qgis_networkanalysis.framework/Versions/2.8/qgis_networkanalysis

0x120048000 - 0x1200a6fff +libspatialiteprovider.so (???) <64E58DB4-741A-30E3-9AB1-DDC521757B5E>
/Applications/QGIS.app/Contents/Pluglns/qgis/libspatialiteprovider.so

0x1200c5000 - 0x1200e3fff +libspatialqueryplugin.so (???) <0D6C48D9-0732-3795-92D8-53805D00A1A8>
/Applications/QGIS.app/Contents/Plugins/qgis/libspatialqueryplugin.so

0x1200f3000 - 0x1201 3ffff +libspitplugin.so (??7?) <95F7C45F-0A38-3058-8ED9-10B76BBCEA70>
/Applications/QGIS.app/Contents/Plugins/qgis/libspitplugin.so
0x120154000 - 0x120187fff +libtopolplugin.so (??7?) <8B267AD6-17A8-3AF2-A175-60CD8BFC94B5>
/Applications/QGIS.app/Contents/Plugins/qgis/libtopolplugin.so

0x12019e000 - 0x1201e2fff +libwcsprovider.so (???) <C47AB81C-55E6-3BE6-B25C-841A9A688294>
/Applications/QGIS.app/Contents/Plugins/qgis/libwcsprovider.so

0x1201fc000 - 0x120234fff +libwfsprovider.so (???) <569B02D78-BC41-3923-BCA4-3B674032ED5E>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwfsprovider.so

0x12024f000 - 0x1202f1fff +libwmsprovider.so (???) <5B8CA8F7-523D-34BA-AF5D-01C5AF342DCF>
/Applications/QGIS.app/Contents/Pluglns/qgis/libwmsprovider.so

0x120321000 - 0x12057afe7 +QtScript (4.8.6) <84C73AB0-880A-E363-41B1-A4CE7489BA3D>
/Applications/QGIS.app/Contents/Frameworks/QtScript.framework/Versions/4/QtScript

0x120635000 - 0x12063fff7 +libzonalstatisticsplugin.so (???) <C1394C8D-A572-33FB-8D78-6FB3CB8677D8>
/Applications/QGIS.app/Contents/Pluglns/qgis/libzonalstatisticsplugin.so

0x120647000 - 0x12065bfff +libggispython.2.8.1.dylib (2.8.1) <DDF10B67-3026-3551-B46F-BAF17C3A624B>
/Applications/QGIS.app/Contents/MacOS/lib/libggispython.2.8.1.dylib

0x120660000 - 0x120751ff7 org.python.python (2.7.6 - 2.7.6) <A5C1B694-31A0-3966-B6BC-C40694DC707F>
/System/Library/Frameworks/Python.framework/Versions/2.7/Python

0x1208e7000 - 0x1208fcff7 +sip.so (??7?) <DEE68A0OD-CDFF-332D-AEF9-C29D55A32D4B>
/Applications/QGIS.app/Contents/Resources/python/sip.so

0x120906000 - 0x120a8ffff +QtCore.so (???) <90437E54-6D3C-37E9-A118-D5EB482F4E5F >
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtCore.so

0x120c06000 - 0x1210c7ff7 +QtGui.so (???) <A098F829-9F2B-31DA-8063-CB7769712982>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtGui.so

0x1215b5000 - 0x1215b8fff strop.so (89) <EF7B9ADA-CB8F-350F-87CB-413F1E8398D7>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/strop.so

0x1215bd000 - 0x1215c0fff operator.so (89) <049C4902-93FF-3453-BFEA-99F6461E63C1>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/operator.so

0x1215¢c6000 - 0x1215c8fff _collections.so (89) <4BOEB2CA-18E0-3F3A-B04B-94246814AF0F>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_collections.so

0x1215ce000 - 0x1215d2fff itertools.so (89) <76FA3C45-95A0-3627-A5D9-F6E43D7FE09A>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/itertools.so

0x1215db000 - 0x1215dcfff _heapq.so (89) <DC500847-4C9E-3782-9F26-388082125F57>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_heapq.so

0x121621000 - 0x121c1cfff +_core.so (???) <D0783F96-8CE4-3D52-A523-AE1E327D4D17>
/Applications/QGIS.app/Contents/Resources/python/qgis/_core.so

0x1220f3000 - 0x122163ff7 +QtNetwork.so (???) <863B5056-F3AD-3C66-ACA7-75F392D9166E>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtNetwork.so

0x1221¢9000 - 0x12211dff7 +QtXml.so (???) <E91C2378-231A-3B4B-9424-B113AAF2F9B5>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXml.so

0x12226¢000 - 0x12257bfff +_gui.so (???) <4A7B4E01-46F3-3B4B-B20C-2A298BAA6A25>
/Applications/QGIS.app/Contents/Resources/python/qgis/_gui.so

0x122831000 - 0x1228caff7 +Qsci.so (?7??) <6E041489-2688-3813-83DD-68194442280D>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qsci.so

0x1229a2000 - 0x1229a3fff time.so (89) <42DAC34B-013C-36E7-89A4-AE26FFBFD90E>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/time.so

0x122aa9000 - 0x122aaafff cStringlO.so (89) <A2B6CB97-BCA1-3D64-BFC0-F5F9ED139A2C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cStringlO.so

0x122aaf000 - 0x122ab2fff _struct.so (89) <015BD869-7103-3735-A10A-70E4C15C9AB8>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_struct.so

0x122ab8000 - 0x122abcff7 _json.so (89) <409C96B7-C78E-3D8A-9BA9-72CA46091B7E>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_json.so

0x122ac1000 - 0x122ac3fff binascii.so (89) <CB8E5D83-F54B-3570-8667-06B951C38DB0>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/binascii.so

0x122b07000 - 0x122b08fff _hashlib.so (89) <706C58CB-4213-3845-B316-69D937257673>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_hashlib.so
0x122b0c000 - 0x122b10fff array.so (89) <80A6114A-394E-3817-BB38-677B513536CE>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/array.so
0x122b16000 - 0x122b1dff7 _socket.so (89) <F7EOFFD6-78FC-3F79-A0D2-8AF7266FEB93>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_socket.so
0x122b67000 - 0x122b68fff _functools.so (89) <687C0F91-739D-3658-A815-C1CA87A0F4D3>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_functools.so
0x122b6c000 - 0x122b6ffff _ssl.so (89) <67507A0A-090E-3201-86BE-BE72B4CDFB47>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ssl.so
0x122b75000 - 0x122b84fff _io.so (89) <6FFCBD14-A18A-3F75-B926-CAFC02F58490>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_io.so
0x122b93000 - 0x122b96ff7 math.so (89) <9B5C733C-9EEA-364B-B83E-EO0D130F74CEA>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/math.so
0x122b9c000 - 0x122b9dff7 _random.so (89) <0A7C79BC-D77F-3049-82B9-4ADF13CF1825>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_random.so
0x122ba1000 - 0x122ba2fff fcntl.so (89) <794692D1-C684-376C-AA4B-C1DBBD7C7A09>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/fcntl.so
0x122be6000 - 0x122bebfff _scproxy.so (89) <81735983-586E-3D32-8F57-95F8F860A8EB>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_scproxy.so
0x122¢2a000 - 0x122c33fff datetime.so (89) <17581299-8DE2-3A9E-80A4-CFOFOA79CE13>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/datetime.so
0x122¢7c000 - 0x122c7dfff _locale.so (89) <0519FCE4-72BD-34E2-A241-276F6A2BA217>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_locale.so
0x122d01000 - 0x122d01fff grp.so (89) <DF55B2CB-E86C-3384-AB53-E183CE4B62A6>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/grp.so
0x122d05000 - 0x122d07fff zlib.so (89) <F97B3749-1056-38F6-AF93-BB59D3510D4B>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/zlib.so
0x122d0c000 - 0x122d14fff parser.so (89) <6C2C8F46-40B0-32F0-8AF6-A37573BFD022>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/parser.so
0x122d19000 - 0x122d1eff7 pyexpat.so (89) <9E8F2EC0-5765-39E9-B250-67B886BC9518>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/pyexpat.so
0x122ea5000 - 0x122eaTfff select.so (89) <6BC94C09-A797-3AE2-8294-EF46CACBC254>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/select.so
0x122f2d000 - 0x122f38fff cPickle.so (89) <69D3AA38-D029-302C-8E8F-C8F2016C554B>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/cPickle.so
0x123338000 - 0x123346fff _ctypes.so (89) <8BF6FB14-BF96-3CB3-BD44-39A5F402FF97>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_ctypes.so
0x123351000 - 0x123459ff7 +multiarray.so (???) <083668EF-98C8-3F24-A622-AF88FD745A2B>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/multiarray.so
0x1234fe000 - 0x12354bff7 +umath.so (??7?) <D9DD7093-49DB-3C51-B31A-6778D027059B>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/umath.so
0x123577000 - 0x12357afff +_dotblas.so (???) <08A17B16-8926-35F5-BEC4-E345F0F7DB1E>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/_dotblas.so
0x12357e000 - 0x12359¢fff +scalarmath.so (???) <EBOE66AA-590B-3537-9A1A-B2CA38100D9B>
/Library/Python/2.7/site-packages/numpy-override/numpy/core/scalarmath.so
0x123931000 - 0x123935fff +_compiled_base.so (??7?) <EF3D531C-FADF-30C0-BFAF-15A496A92EA1>
/Library/Python/2.7/site-packages/numpy-override/numpy/lib/_compiled_base.so
0x123979000 - 0x12397cfff +lapack_lite.so (???) <OCA8232E-8BFE-364E-AD43-7E8DF3947AF4>
/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/lapack_lite.so
0x123980000 - 0x12398fff7 +_umath_linalg.so (??7?) <93B54F56-2013-32E6-93A5-B29326985E43>
/Library/Python/2.7/site-packages/numpy-override/numpy/linalg/_umath_linalg.so
0x12399b000 - 0x12399bfff future_builtins.so (89) <6F6B59EB-EBE9-30B6-9F03-9A1FC527D47C>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/future_builtins.so
0x1239df000 - 0x1239e8ff7 +fftpack_lite.so (???) <116B8EOE-0C08-35A4-AB00-0632CC20260F>
/Library/Python/2.7/site-packages/numpy-override/numpy/fft/fftpack_lite.so

0x123aec000 - 0x123b23fff +mtrand.so (???) <F9B9AF67-1EA0-3596-ADBF-9D936C944FAE>
/Library/Python/2.7/site-packages/numpy-override/numpy/random/mtrand.so

0x123b71000 - 0x123b80ff7 +QtSvg.so (??7?) <7C2D4356-D5ED-3C68-B7BA-9FBD95441BB3>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSvg.so

0x123¢51000 - 0x123c52fff +Qt.so (???) <1DBCBBA4-A472-348E-8D11-E972075A58E5>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/Qt.so

0x123¢55000 - 0x123c6bfff +QtMultimedia.so (???) <E13BEEC6-337A-376E-A7F3-2A417A987895>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtMultimedia.so

0x123c81000 - 0x123ca8fef +QtMultimedia (4.8.6) <C72FA771-5469-CC00-E004-07FE949F9EBF >
/Applications/QGIS.app/Contents/Frameworks/QtMultimedia.framework/Versions/4/QtMultimedia

0x123cbd000 - 0x123ce3ff7 +QtDBus.so (???) <498E328F-C1BE-3775-B178-ED6AFF89983E>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtDBus.so

0x123d02000 - 0x123d89ff7 +QtDBus (4.8.6) <879DC882-24FB-1888-C4B0-BB4A8CA48ECS8>
/Applications/QGIS.app/Contents/Frameworks/QtDBus.framework/Versions/4/QtDBus

0x123db0000 - 0x123ddO0fff +QtScript.so (?7??) <E55AD6E0-A0D5-3724-A579-E07B64933D60>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtScript.so

0x123dee000 - 0x123e17{ff +QtOpenGL.so (???) <E5FAS5ACD-F4DA-39ED-86BD-88BDDCE43A9C>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtOpenGL.so

0x123e40000 - 0x123e70fff +QtSql.so (??7?) <D9D48B2C-1C22-36DF-ABE1-F7A2B598ABA6>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtSql.so

0x123e9d000 - 0x123ee4fff +QtWebKit.so (???) <4CAF4011-1444-3171-BDAC-ED94161D0E52>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtWebKit.so

0x123f25000 - 0x123f3fff7 +QtXmlPatterns.so (???) <B0602E63-C557-3A2E-B09F-83E91FD633D3>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/QtXmiPatterns.so

0x123f5a000 - 0x124409ff7 +QtXmlPatterns (4.8.6) <FBABAD6F-7464-9414-2942-4D0E2323D623>
/Applications/QGIS.app/Contents/Frameworks/QtXmlPatterns.framework/Versions/4/QtXmlPatterns

0x12458d000 - 0x1245cdfff +phonon.so (??7?) <D1215C00-6BC2-37E7-84D4-DAAA53A89F2C>
/Applications/QGIS.app/Contents/Resources/python/PyQt4/phonon.so

0x124607000 - 0x124650fe7 +phonon (4.4) <F2EFF741-B9E5-A1E7-BA46-785784D15BA 1>
/Applications/QGIS.app/Contents/Frameworks/phonon.framework/Versions/4/phonon

0x1246b8000 - 0x12476bfff _ufuncs.so (40) <63DFF39F-ED63-3814-843E-17689527046C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/_ufuncs.so

0x1247bf000 - 0x1247cdfff _ufuncs_cxx.so (40) <4E51D824-8699-3DF3-B5C0-1841C06CA036>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/_ufuncs_cxx.so

0x124814000 - 0x124878fff specfun.so (40) <15283504-BBF0-32A1-A618-5DD5944A7E71>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/special/specfun.so

0x1248b4000 - 0x1248d3fff _fitpack.so (40) <36630FA2-64B2-3A25-BD98-92339A5EC36F>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/interpolate/_fitpack.so

0x1248de000 - 0x124916fff dfitpack.so (40) <788B86F3-896E-3A60-AA9D-D6BO9ACODBBD6>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/interpolate/dfitpack.so

0x124968000 - 0x124994fff _fblas.so (40) <F20D4C2F-473C-36D4-A2D6-D84039C1D578>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_fblas.so

0x1249af000 - 0x1249b5fff _flinalg.so (40) <1FF64B82-4326-3A2C-8715-F92A263F547F>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flinalg.so

0x1249bc000 - 0x124a16fff _flapack.so (40) <6E40A23E-20F9-3853-928D-ADFF246A1C7C>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/_flapack.so

0x124a49000 - 0x124a50fff calc_lwork.so (40) <908C2DD8-27E5-3864-BCAE-99CESBEFC756>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/linalg/calc_Ilwork.so

0x124a56000 - 0x124a83ff7 interpnd.so (40) <7880B30A-E403-3592-AF73-C868733BF17F>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/interpolate/interpnd.so

0x124ad0000 - 0x124c0efff _csr.so (40) <D8518DE9-7F0A-3BA3-B44F-FAASBE3897D1>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csr.so

0x124¢2f000 - 0x124d1cfff _csc.so (40) <81592717-566A-3166-AB59-CE9BE666BAA1>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csc.so

0x124d35000 - 0x124d5cff7 _coo.s0 (40) <32A798BA-D40E-327C-8BA0-783BEA7549C7>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_c00.s0

0x124d62000 - 0x124d6dfff _dia.so (40) <B86356D7-BD9C-366A-AB96-0B44F0D39495>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_dia.so

0x124d73000 - 0x124ee5fff _bsr.so (40) <077AA972-C572-3F8E-8C68-E1C5498CA8CD>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_bsr.so

0x124f15000 - 0x124f18fff _csgraph.so (40) <34B72D90-37F2-328D-9BBC-9E73A5C1FA99>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/sparsetools/_csgraph.so

0x124f5d000 - 0x124f84fff _shortest_path.so (40) <CDB598BD-B39C-362B-B173-F5FC8FC7B90B>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_shortest_path.so

0x124f8f000 - Ox124fa2fff _tools.so (40) <9BA4EDC1-3D5D-3C11-8983-25849F20DBF6>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_tools.so

0x124fab000 - Ox124fc1fff _traversal.so (40) <5E22BC06-D7F2-3594-8D3A-3A20ED334340>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_traversal.so

0x124fcb000 - 0x124fd4fff _min_spanning_tree.so (40) <20D23866-CA76-30F2-B651-08C3AC34619A>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/sparse/csgraph/_min_spanning_tree.so

0x124fdb000 - 0x124ffdff7 ckdtree.so (40) <8E04AB39-261E-3D5F-BB17-D7C230D86C34>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/spatial/ckdtree.so

0x125007000 - 0x125090fff ghull.so (40) <37F3E721-3726-3F3B-A591-479C6CE360B3>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/spatial/ghull.so

0x1250e8000 - 0x1250edfff _distance_wrap.so (40) <FCD27177-B127-31FB-8DEC-A2309E787211>
/System/Library/Frameworks/Python.framework/Versions/2.7/Extras/lib/python/scipy/spatial/_distance_wrap.so

0x125133000 - 0x125135fff _csv.so (89) <6E3A3BD3-22EC-3CD0-ACB3-DF7FAF1FCE74>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/_csv.so

0x12517b000 - 0x1251b8fff +_gdal.so (?7?) <C6C4D87A-3A7E-34C3-9E0B-6DA14852DB38>
/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdal.so

0x12520d000 - 0x125210ff7 +_gdalconst.so (??7) <4BE96665-5B6B-3416-AF27-E8939D4456D2>
/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_gdalconst.so

0x125288000 - 0x1252d6fff +_ogr.so (??7?) <9EC3126A-FB95-362D-B1EE-BEDD41D91ADB>
/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_ogr.so

0x125329000 - 0x125351fff +_osr.so (???) <7BE4D6A7-0DBC-3363-93BD-6D5325DF05EF>
/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages/osgeo/_osr.so

0x12549d000 - 0x1254d2ff7 +_path.so (???) <8559AFE9-BB5C-34E6-A11C-ADC5F6D562C 1>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_path.so

0x125689000 - 0x12572afff +ft2font.so (???) <19935003-CEE2-325F-B8CC-ECD784885DAC>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/ft2font.so

0x1257ed000 - 0x125891fff unicodedata.so (89) <D5A24B42-E8DA-3BC0-829A-C7B9D28230CC>
/System/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload/unicodedata.so

0x125897000 - 0x1258b2fff +_png.so (??7?) <F749C002-6E33-3D32-9D04-2AE9B7299844>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_png.so

0x1258d6000 - 0x1258d9fff +_cntr.so (??7?) <78234600-C098-3808-ACF2-DBD6F80BD4E2>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_cntr.so

0x12599d000 - 0x1259d7ff7 +_image.so (???) <7F29778E-19A8-3A75-9EAA-BB76B3F27771>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_image.so

0x125b11000 - 0x125b1bfff +_delaunay.so (??7?) <56DF1297C-0032-3451-868E-82DD8FCF355B>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_delaunay.so

0x125b27000 - 0x125b58ff7 +_tri.so (???) <B2BFD3AD-C95B-336C-86F4-8F033073B60A>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/_tri.so

0x125bd6000 - 0x125c2bfff +_backend_agg.so (???) <9281B2F2-17BE-39C2-86AA-C76EDED1F8A4>
/Library/Python/2.7/site-packages/matplotlib-override/matplotlib/backends/_backend_agg.so
0x125d07000 - 0x125d47ff7 +_psycopg.so (??7?) <B37105E1-1163-3953-91CE-877206 CF9407>
/Applications/QGIS.app/Contents/Resources/python/psycopg2/_psycopg.so
0x126bbe000 - 0x126bbefef +cl_kernels (??7?) <C7A1B055-D17E-4FA2-9656-3E4C757672E8> cl_kernels
0x127305000 - 0x127309fff com.apple.qgldisplay.Generic (5.0 - 675.13)
<89D032CC-397C-31D3-9E90-C3E85B4ED69A>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/Pluglins/Generic.qgldispld
isplay/Contents/MacOS/Generic
0x13a3f3000 - 0x13a69bff7 com.apple.RawCamera.bundle (6.03 - 777)
<127AB12C-190F-31BC-A0D9-A127004F7017>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x13bf2c000 - 0x13bf38fff com.apple.qgldisplay.Web2 (5.0 - 675.13) <8A3A1B04-6B5C-3231-A412-C26926C770B6>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUl.framework/Versions/A/Plugins/Web2.qldisplay
play/Contents/MacOS/Web2
0x13c946000 - 0x13ca26ff7 unorm8_rgba.dylib (2.4.5) <2720A91C-F32D-378D-9154-E12A5E214341>
/System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib
0x13d6e3000 - 0x13d712fff com.apple.LookupFramework (1.1 - 148.1)
<BAEAOOA5-69A8-3B9A-9A7B-3349DEFE2BAB> /System/Library/PrivateFrameworks/Lookup.framework/Lookup
0x123400000000 - 0x1234004f7fff com.apple.driver.AppleintelHD5000GraphicsGLDriver (10.2.46 - 10.0.2)
<35154588-E0D4-3FB3-8COE-C7D1FA6C646E>
/System/Library/Extensions/ApplelntelHD5000GraphicsGLDriver.bundle/Contents/MacOS/ApplelntelHD5000GraphicsGLDriver
0x123440000000 - 0x123440864fff com.apple.GeForceGLDriver (10.2.1 - 10.0.2)
<9E2BE857-9242-330A-AA6F-102FB3214F34>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
0x7fff64051000 -  0x7fff64087837 dyld (353.2.1) <65DCCB06-339C-3E25-9702-600A28291DO0E> /ust/lib/dyld
0x7fff8532d000 -  0x7fff85330ff7 com.apple.AppleSysteminfo (3.1 - 3.1) <B40B3737-42A5-3D57-9E87-D3905EE5BADB>
/System/Library/PrivateFrameworks/AppleSysteminfo.framework/Versions/A/AppleSystemInfo
0x7fff85331000 -  0x7fff85332ff7 libodfde.dylib (22) <52DOABCD-F464-362C-86EA-ACA10993F556> /ust/lib/libodfde.dylib
0x7fff855df000 -  0x7fff85707ff7 com.apple.coreui (2.1 - 305.6.1) <B56EC212-73C1-326F-B78C-EB856386296E>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl
0x7fff85708000 -  0x7fff8572dfff libPng.dylib (1232) <10DC46CC-A4FD-3B1A-AA23-E4F12938BC13>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib
0x7fff8572e000 -  0x7fff85766fff com.apple.RemoteViewServices (2.0 - 99)
<C9A62691-B0D9-34B7-B71C-A48B5F4DC553>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x7fff85767000 -  0x7fff85792fff com.apple.DictionaryServices (1.2 - 229) <6789EC43-CADA-394D-8FE8-FC3A2DD136B9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
aryServices
0x7fff85793000 -  0x7fff857a5fff libsasl2.2.dylib (193) <E523DD05-544B-3430-8AA9-672408A5AF8B>
/usr/lib/libsasl2.2.dylib
0x7fff857fe000 -  0x7fff85800fff libRadiance.dylib (1232) <9C2DBBDF-0F0B-36BF-84D0-13E0086F793A>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib
0x7fff85801000 -  0x7fff85834ff7 com.apple.MediaKit (16 - 757) <345EDAFE-3E39-3B0F-8D84-54657EC4396D>
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
0x7fff858f2000 -  0x7fff85974fff com.apple.PerformanceAnalysis (1.0 - 1) <94F08B1A-F6AF-38D5-BE92-4FED34742966>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x7fff85975000 -  0x7fff85977fff libCVMSPIluginSupport.dylib (11.1.1) <DA0706C5-F02A-3F3D-8EBA-18C04313CA2C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPIluginSupport.dylib
0x7fff859c3000 -  Ox7fff85bbd46f libobjc.A.dylib (647) <759E155D-BC42-3D4E-869B-6F57D477177C>
/ustr/lib/libobjc.A.dylib
0x7fff85bbe000 -  0x7fff85bbfff7 com.apple.AddressBook.ContactsData (9.0 - 1563)
<2A4BD452-4279-38AA-A4EE-761903795B05>
/System/Library/PrivateFrameworks/ContactsData.framework/Versions/A/ContactsData
0x7fff85bcb000 -  Ox7fff85c8bfff com.apple.backup.framework (1.6.2 - 1.6.2)
<63E8CA47-B7B8-3A63-B505-D1622CE52527> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x7fff85¢c8c000 -  0x7fff867d6ff7 com.apple.AppKit (6.9 - 1344.72) <44EF7DEB-3072-3515-9F34-2857D557E828>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff867d7000 - 0x7fff87010fe3 com.apple.CoreGraphics (1.600.0 - 775.16)
<A7BA30E6-A15F-3E48-9718-3837949A0E2E>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x7fff87011000 - 0x7fff8701dff7 com.apple.OpenDirectory (10.10 - 187) <8B98ECCB-7EFA-3A58-BD2B-A0835D869B1A>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff8701e000 -  0x7fff8701efff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10)
<9D749502-A228-3BF1-B52F-A182DEEB2C4D>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff8701f000 -  0x7fff8701fff7 liblaunch.dylib (559.10.3) <DFCDEBDF-8247-3DC7-9879-E7E497DDA4B4>
/usr/lib/system/liblaunch.dylib

0x7fff8704c000 -  Ox7fff8704cfff com.apple.Cocoa (6.8 - 21) <EACOEA1E-3C62-3B28-A941-5D8B1E085FF8>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x7fff8704d000 -  0x7fff8709cff7 libstdc++.6.dylib (104.1) <B03F6AC8-87DC-3E24-9E80-729B551F6FFF>
/usr/lib/libstdc++.6.dylib

0x7fff8709d000 -  0x7fff870eaff3 com.apple.print.framework.PrintCore (10.0 - 451)
<3CA58254-D14F-3913-9DFB-CAC499570CC7>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

0x7fff870eb000 -  Ox7fff870f5ff7 com.apple.NetAuth (5.0 - 5.0) <B9EC5425-D38D-308C-865F-207E0A98BAC7>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x7fff870f6000 -  Ox7fff870fffff libGFXShared.dylib (11.1.1) <7AE7D152-597E-3B27-A52C-8DA76760B61C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff87100000 -  0x7fff87104fff libcache.dylib (69) <45E9A2E7-99C4-36B2-BEE3-0C4E11614AD1>
/usr/lib/system/libcache.dylib

0x7fff87105000 -  0x7fff87156ff7 com.apple.audio.CoreAudio (4.3.0 - 4.3.0)
<AF72B06E-C6C1-3FAE-8B47-AF461CAEQE22> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff87157000 -  0x7fff87165ff7 com.apple.ToneLibrary (1.0 - 1) <3E6D130D-77B0-31E1-98E3-A6052AB09824>
/System/Library/PrivateFrameworks/ToneLibrary.framework/Versions/A/ToneLibrary

0x7fff87166000 -  0x7fff87176ff7 libbsm.0.dylib (34) <A3BA2E56C-2B65-37C7-B43A-A1F926E1A0BB> /ust/lib/libbsm.0.dylib

Ox7fff87177000 -  0x7fff87285fff com.apple.desktopservices (1.9.2 - 1.9.2) <8670FD3B-8A5B-3D84-B21E-DF21140545A2>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff87286000 -  0x7fff87290fff com.apple.IntiPreferences (2.0 - 150.1) <C62C6F4F-38B9-340B-82A6-1F82AFE1D724>
/System/Library/PrivateFrameworks/IntIPreferences.framework/Versions/A/IntIPreferences

0x7fff87291000 -  0x7fff87307fe7 libcorecrypto.dylib (233.1.2) <E1789801-3985-3949-B736-6B3378873301>
/usr/lib/system/libcorecrypto.dylib

0x7fff87308000 - 0x7fff8734afff com.apple.sociald.Social (87 - 87) <A32F7CCA-6D52-3F4E-8779-548E07A84738>
/System/Library/Frameworks/Social.framework/Versions/A/Social

0x7fff8734b000 -  0x7fff87350ff7 libmacho.dylib (862) <126CA2ED-DE91-308F-8881-B9DAEC3C63B6>
/usr/lib/system/libmacho.dylib

0x7fff87351000 -  0x7fff8736dfff com.apple.GenerationalStorage (2.0 - 209.11)
<9FF8DD11-25FB-3047-A5BF-9415339B3EEC>
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

0x7fff87399000 -  0x7fff8748bfff libxml2.2.dylib (26) <B834E7C8-EC3E-3382-BC5A-DA38DC4D720C>
/usr/lib/libxml2.2.dylib

0x7fff8748c000 -  0x7fff8759eff7 libvDSP.dylib (516) <151B3CCB-77D3-3715-A3D0-7C74CD5C7FFC>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

0x7fff8759f000 -  0x7fff875ecff3 com.apple.CoreMedialO (601.0 - 4749) <ED45B200-08A1-3E72-8DE9-9901C94A7BCA>
/System/Library/Frameworks/CoreMedialO.framework/Versions/A/CoreMedialO

0x7fff875ed000 -  Ox7fff875faff7 libxar.1.dylib (254) <CE10EFED-3066-3749-838A-6A15AC0DBCB6> /usr/lib/libxar.1.dylib

0x7fff8765b000 -  0x7fff87663ff7 com.apple.icloud.FindMyDevice (1.0 - 1) <D198E170-3610-3727-BC87-73AD249CA097>
/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice
0x7fff87664000 -  0x7fff876f5ff7 com.apple.cloudkit.CloudKit (259.2.5 - 259.2.5)
<241EB647-C917-32F7-956A-6E505827048C> /System/Library/Frameworks/CloudKit.framework/Versions/A/CloudKit

0x7fff876f6000 -  0x7fff876f8ff7 libsystem_sandbox.dylib (358.1.1) <95312E09-DA28-324A-A084-F3E574D0210E>
/ust/lib/system/libsystem_sandbox.dylib

0x7fff876f9000 -  Ox7fff8774aff7 com.apple.AppleVAFramework (5.0.31 - 5.0.31)
<56AA4060-63DF-3DF0-AB8A-880D0DD6F075> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA

0x7fff877ce000 - 0x7fff877e3fff com.apple.ToneKit (1.0 - 1) <CA375645-8DE1-3DE8-A2E0-0537849DF59B>
/System/Library/PrivateFrameworks/ToneKit.framework/Versions/A/ToneKit

0x7fff877e4000 - Ox7fff8778ff7 com.apple.ProtectedCloudStorage (1.0 - 1) <52CFE68A-0663-3756-AB5B-B42195026052>
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

Ox7fff877f9000 -  0x7fff88081ff7 libclh.dylib (4.0.3 - 4.0.3) <5041EEED-0356-3302-861F-526709ACA871>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib

0x7fff88082000 -  0x7fff88087ff7 libunwind.dylib (35.3) <BE7E51A0-B6EA-3A54-9CCA-9D88F683A6D6>
/usr/lib/system/libunwind.dylib

0x7fff88088000 - 0x7fff881aaff7 com.apple.LaunchServices (644.12.4 - 644.12.4)
<59E909E8-ED4A-33EA-B85D-D409BADDF854 >
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchService
rvices

0x7fff881ab000 -  0x7fff881bafff com.apple.LangAnalysis (1.7.0 - 1.7.0) <D1E527E4-C561-352F-9457-E8C50232793C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
nalysis

0x7fff881bb000 -  0x7fff881ccff7 libz.1.dylib (55) <88C7C7DE-04B8-316F-8B74-ACD9F3DE1AA1> /usr/lib/libz.1.dylib

0x7fff881cd000 -  Ox7fff881cefff libsystem_secinit.dylib (18) <581DADOF-6B63-3A48-B63B-917AF799ABAA>
/ust/lib/system/libsystem_secinit.dylib

0x7fff8824b000 - 0x7fff88282ffb com.apple.LDAPFramework (2.4.28 - 194.5)
<D22234AA-8B30-3010-8CF0-67516D52CC33> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff88298000 -  0x7fff88302ff7 com.apple.imfoundation (10.0 - 1000) <F3BDCF22-C8D8-3A0A-A941-272622FA7B2D>
/System/Library/PrivateFrameworks/IMFoundation.framework/Versions/A/IMFoundation

0x7fff88303000 -  0x7fff883f3fef libJP2.dylib (1232) <13BFC6A7-E24E-3F29-AD3C-E2D382A1223A>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x7fff883f4000 -  0x7fff883f9ffb libheimdal-asn1.dylib (398.10.1) <A7B6447A-6680-3625-83C3-993B58D5C43F>
/usr/lib/libheimdal-asn1.dylib

0x7fff883fa000 -  0x7fff8840efeb libCGinterfaces.dylib (294.1) <390D4B3F-B738-3D33-BEDB-07E3F0F6B42C>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/Libraries/libCGInterfaces.
ces.dylib

0x7fff8840f000 -  0x7fff88430fff com.apple.framework.Apple80211 (10.1 - 1010.64)
<A7378C4B-FFD3-35B9-93E8-0534A2A7B51F>
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x7fff88438000 - 0x7fff884e7fe7 libvMisc.dylib (516) <A82F9FES8-70ED-3BC9-9184-1A2B9EE3C010>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff8856a000 -  0x7fff8857cff7 com.apple.CoreDuetDaemonProtocol (1.0 - 1)
<CE9FABB4-1C5D-3F9B-9BB8-5CC50C3E5E31>
/System/Library/PrivateFrameworks/CoreDuetDaemonProtocol.framework/Versions/A/CoreDuetDaemonProtocol

0x7fff8857d000 -  0x7fff88591ff7 com.apple.MultitouchSupport.framework (262.33.1 - 262.33.1)
<62DF9340-01A1-3E12-A604-C90F6361FD9E>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fff88592000 -  0x7fff88741fff GLEngine (11.1.1) <72892F1E-5ED5-3733-BE77-FC37CF69D801>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine

0x7fff88742000 -  0x7fff88770fff com.apple.CoreServicesinternal (221.2.2 - 221.2.2)
<16F7A7F1-CF1D-35AD-A91F-690A814048DF>
/System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

0x7fff887ab000 -  0x7fff887aeff7 libdyld.dylib (353.2.1) <4E33E416-F1D8-3598-B8CC-6863E2ECDOE6>
/usr/lib/system/libdyld.dylib
0x7fff887af000 -  0x7fff887cffff com.apple.lconServices (47.1 - 47.1) <E83DFE3B-6541-3736-96BB-26 DC5D0100F 1>
/System/Library/PrivateFrameworks/lconServices.framework/Versions/A/lconServices

0x7fff887d0000 -  0x7fff887e9ff7 com.apple.CFOpenDirectory (10.10 - 187) <OF9747EF-12A3-3694-984D-0B8352CA6COF>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirg
nDirectory

0x7fff887ea000 - 0x7fff88a96fff com.apple.GeoServices (1.0 - 982.4.10) <8A7FE04A-2785-30E7-A6E2-DC15D170DAF5>
/System/Library/PrivateFrameworks/GeoServices.framework/Versions/A/GeoServices

0x7fff88a97000 -  0x7fff88a9bff7 libGIF.dylib (1232) <3C70FBBC-FBA5-3013-A440-05D68B63885F>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x7fff88a9c000 - 0x7fff88ab5fff com.apple.openscripting (1.4 - 162) <80DFF366-B950-3F79-903F-99DA0FFDB570>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff88ab6000 -  0x7fff88ad9ff7 com.apple.idsfoundation (10.0 - 1000) <E603D03E-6EFF-375B-AC5E-1F888EDB2D49>
/System/Library/PrivateFrameworks/IDSFoundation.framework/Versions/A/IDSFoundation

0x7fff88ae1000 - Ox7fff88aeaff3 com.apple.CommonAuth (4.0 - 2.0) <BA9F5A09-D200-3D18-9F4A-20C789291A30>
/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x7fff88aeb000 -  Ox7fff88aecfff libDiagnosticMessagesClient.dylib (100) <2EE8E436-5CDC-34C5-9959-5BA218D507FB>
/usr/lib/libDiagnosticMessagesClient.dylib

0x7fff88b05000 -  0x7fff88b1fff7 com.apple.Kerberos (3.0 - 1) <7760E0C2-A222-3709-B2A6-B692D900CEB1>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff88b20000 -  0x7fff88b23fff com.apple.help (1.3.3 - 46) <CA4541F4-CEF5-355C-8F1F-EA65DC1B400F>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff88b27000 -  0x7fff88b3dff7 libsystem_asl.dylib (267) <F153AC5B-0542-356E-88C8-20A62CA704E2>
/usr/lib/system/libsystem_asl.dylib

0x7fff88b3e000 -  Ox7fff88b59ff7 libCRFSuite.dylib (34) <D64842BE-7BD4-3D0C-9842-1D202F7C2A51>
/usr/lib/libCRFSuite.dylib

0x7fff88b9b000 -  0x7fff88baeff7 com.apple.CoreBluetooth (1.0 - 1) <FA9B43B3-E183-3040-AE25-66EF9870CF35>
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x7fff88ce4000 - 0x7fff88d08ff7 com.apple.quartzfilters (1.10.0 - 1.10.0) <1AE50F4A-0098-34E7-B24D-DF7CB94073CE>
/System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters

0x7fff88d09000 -  0x7fff88d12fff libsystem_pthread.dylib (105.10.1) <3103AA7F-3BAE-3673-9649-47FFD7E15C97>
/usr/lib/system/libsystem_pthread.dylib

0x7fff88d43000 -  0x7fff88d4efff libGL.dylib (11.1.1) <1FOEB9FB-4B0F-349B-80DD-93FD3F45B9C7>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff88d4f000 -  0x7fff88d7bfff com.apple.framework.SystemAdministration (1.0 - 1.0)
<F2A164C7-4813-3F27-ABF7-810A5F4FA51D>
/System/Library/PrivateFrameworks/SystemAdministration.framework/Versions/A/SystemAdministration

0x7fff88d7c000 -  Ox7fff88f0afff libBLAS.dylib (1128) <497912C1-A98E-3281-BED7-E9C751552F61>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff88f1a000 -  0x7fff88fbcff7 com.apple.Bluetooth (4.3.2 - 4.3.2f6) <95676652-21AB-3FFA-B53D-EBC8BF4E913E>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x7fff88fe2000 -  0x7fff88fe6fff libCoreVMCIient.dylib (79) <FC4E08E3-749E-32FF-B5E9-211F29864831>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff88fe7000 -  0x7fff88feeff7 libcompiler_rt.dylib (35) <BF8FC133-EE10-3DA6-9B90-92039E28678F>
/usr/lib/system/libcompiler_rt.dylib

0x7fff88fef000 -  0x7fff8900bff7 libsystem_malloc.dylib (53.1.1) <19BCC257-5717-3502-A71F-95D65AFA861B>
/usr/lib/system/libsystem_malloc.dylib

0x7fff8907f000 -  0x7fff8908bff7 com.apple.commonuitilities (8.0 - 900) <E5E018A7-FB3C-37A2-9769-49AFAC89FDES>
/System/Library/PrivateFrameworks/CommonUltilities.framework/Versions/A/CommonUtilities

0x7fff89099000 -  0x7fff89154ff7 com.apple.DiscRecording (9.0 - 9000.4.2)
<9BB46993-311A-3F2E-BD77-3CBEFB71C1F0>
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

0x7fff89155000 -  0x7fff89299ff7 com.apple.QTKit (7.7.3 - 2890) <6F6CD79F-CFBB-3FE4-82C6-47991346FB17>
/System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x7fff892b2000 -  0x7fff893caffb com.apple.CoreText (352.0 - 454.3) <B3B8C775-14FA-38F3-9CD5-830422AE9C49>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x7fff893cb000 -  0x7fff893d2fff com.apple.NetFS (6.0 - 4.0) <1581D25F-CC07-39B0-90E8-5D4F3CF84EBA>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff893d3000 -  0x7fff893d7fff com.apple.lIOAccelerator (156.6 - 156.6) <2E9140C3-D648-3C7D-9971-CED74FE42456>
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

0x7fff893d9000 -  0x7fff893d9fff com.apple.quartzframework (1.5 - 1.5) <4944127A-F319-3689-AAEC-58591D3CAC07>
/System/Library/Frameworks/Quartz.framework/Versions/A/Quartz

0x7fff894e8000 - 0x7fff89763ff7 com.apple.CoreData (111 - 526.1) <DC4F037B-B7F4-381A-B939-4414489D76BF>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff89764000 -  0x7fff897f0ff7 libsystem_c.dylib (1044.10.1) <199ED5EB-77A1-3D43-AA51-81779CE0A742>
/usr/lib/system/libsystem_c.dylib

0x7fff89808000 -  0x7fff8980aff7 com.apple.securityhi (9.0 - 55006) <1F40ECF1-6AEF-3E64-9DAD-ADC646CCEA98>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityH|.framework/Versions/A/SecurityHI

0x7fff8980b000 -  0x7fff89c18ff7 libLAPACK.dylib (1128) <F9201AE7-B031-36DB-BCF8-971E994EF7C1>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7fff89c19000 -  0x7fff89c21ff7 com.apple.AppleSRP (5.0 - 1) <01EC5144-D09A-3D6A-AE35-F6D48585F 154>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x7fff89c22000 -  0x7fff89f3dfcf com.apple.vimage (8.0 - 8.0) <1183FE6A-FDB6-3B3B-928D-50C7909F2308>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff89f3e000 - 0x7fff8a014ff3 com.apple.DiskimagesFramework (10.10.1 - 396)
<E7478685-E829-372A-A945-A512730D3312>
/System/Library/PrivateFrameworks/Disklmages.framework/Versions/A/Disklmages

0x7fff8a015000 -  0x7fff8a33cff7 com.apple.FinderKit (1.3.2 - 1.3.2) <DE455DD5-9C85-37CD-BFF7-16D9C8095BE9>
/System/Library/PrivateFrameworks/FinderKit.framework/Versions/A/FinderKit

0x7fff8a33d000 -  0x7fff8a3ceff7 libCoreStorage.dylib (471.10.6) <892DEEE7-C8C7-35EA-931D-FF9862BDEB2B>
/ust/lib/libCoreStorage.dylib

0x7fff8a3cf000 -  Ox7fff8a3d1fff libsystem_configuration.dylib (699.1.5) <5E14864E-089A-3D84-85A4-980B776427A8>
/usr/lib/system/libsystem_configuration.dylib

0x7fff8a41a000 - 0x7fff8a41afff com.apple.CoreServices (62 - 62) <9E4577CA-3FC3-300D-AB00-87ADBDDA2E37>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff8a41b000 - 0x7fff8a455ffb com.apple.DebugSymbols (115 - 115) <6F03761D-7C3A-3C80-8031-AA1C1AD7C706>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x7fff8a456000 - 0x7fff8a470ff7 libextension.dylib (55.1) <6DOCF094-85E8-3F5B-A3F1-25ECF60F80D9>
/usr/lib/libextension.dylib

0x7fff8a4d5000 -  0x7fff8a506fff libtidy.A.dylib (15.15) <37FC944D-271A-386A-9ADD-FA33AD48F96D>
/usr/lib/libtidy.A.dylib

0x7fff8a507000 -  Ox7fff8a50bfff com.apple. TCC (1.0 - 1) <61F36A72-B983-3A2D-9D37-A2F194D31E7D>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x7fff8a60d000 - 0x7fff8a63afff com.apple.Accounts (113 - 113) <990F0F61-6AC5-3076-932E-02A9A7F75AC4>
/System/Library/Frameworks/Accounts.framework/Versions/A/Accounts

0x7fff8a63b000 -  0x7fff8a665ff7 libdispatch.dylib (442.1.4) <502CF32B-669B-3709-8862-08188225E4F0>
/usr/lib/system/libdispatch.dylib

0x7fff8a666000 -  0x7fff8a666fff com.apple.Accelerate (1.10 - Accelerate 1.10)
<2C8AF258-4F11-3BEC-A826-22D7199B3975> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff8a667000 -  0x7fff8a669fff com.apple.EFILogin (2.0 - 2) <39895ACB-E756-342C-ABE5-DB7100EF0A69>
/System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

0x7fff8a68f000 - 0x7fff8a781ff7 libiconv.2.dylib (42) <2A06D02F-8B76-3864-8D96-64EF5B40BC6C> /ust/lib/libiconv.2.dylib

0x7fff8Ba7ee000 -  0x7fff8a83cfff libcurl.4.dylib (83.1.2) <337A1FF8-E8B1-3173-9F29-C0D4C851D8E1> /ust/lib/libcurl.4.dylib

0x7fff8a956000 - 0x7fff8a9aeff7 com.apple.accounts.AccountsDaemon (113 - 113)
<30F83BF7-2BAE-3BAD-B111-224346AF4B52>
/System/Library/PrivateFrameworks/AccountsDaemon.framework/Versions/A/AccountsDaemon

0x7fff8a9af000 -  0x7fff8aa02ffb libAVFAudio.dylib (118.3) <CC124063-34DF-39E3-921A-2BA3EA8D6F38>
/System/Library/Frameworks/AVFoundation.framework/Versions/A/Resources/libAVFAudio.dylib

History

#1 - 2015-03-16 09:55 AM - Giovanni Manghi
- Status changed from Open to Feedback

please try run QGIS after deleting .qgis2 (make a backup of it first): there are 3rd party plugins that sometime cause it, some even if disabled.

#2 - 2015-03-18 12:41 AM - Oskar Karlin

Can't find the .qgis2 file. Not in /Applications/QGIS.app/Contents/MacOS/QGIS

#3 - 2015-03-18 07:41 AM - Giovanni Manghi

Oskar Karlin wrote:

i)
Can't find the .qqgis2 file. Not in /Applications/QGIS.app/Contents/MacOS/QGIS

is not a file, is a folder and is located in your (user) home.

#4 - 2015-03-18 07:52 AM - Oskar Karlin

| think it's working now! Thanks!

#5 - 2015-03-23 05:30 AM - Jiirgen Fischer
- Resolution set to invalid
- Status changed from Feedback to Closed
